{
	"category": "misc",
	"group": "material_reverting",
	"ingredients": [
		[
			"geodes:echo_locator",
			"geodes:tuned_crystal_locator"
		]
	],
	"result": {
		"id": "geodes:crystal_locator"
	},
	"type": "minecraft:crafting_shapeless"
}